/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}


/* great-vibes-regular - latin */
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  src: url('https://zum-kaiserbahnhof.de/fonts/great-vibes-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Great Vibes'), local('GreatVibes-Regular'),
       url('https://zum-kaiserbahnhof.de/fonts/great-vibes-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://zum-kaiserbahnhof.de/fonts/great-vibes-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://zum-kaiserbahnhof.de/fonts/great-vibes-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://zum-kaiserbahnhof.de/fonts/great-vibes-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://zum-kaiserbahnhof.de/fonts/great-vibes-v7-latin-regular.svg#GreatVibes') format('svg'); /* Legacy iOS */
}


/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://zum-kaiserbahnhof.de/fonts/lato-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('https://zum-kaiserbahnhof.de/fonts/lato-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://zum-kaiserbahnhof.de/fonts/lato-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://zum-kaiserbahnhof.de/fonts/lato-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://zum-kaiserbahnhof.de/fonts/lato-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://zum-kaiserbahnhof.de/fonts/lato-v15-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}


body {   /*Absatz*/ 
 font-family: "Lato", sans-serif !important;
 }

h1, h2, h3 {
 font-family: "Great Vibes" !important;
 }

h4, h5, h6 {
 font-family: "Lato", sans-serif !important;
 }

.alt-font {
    font-family: "Lato", sans-serif !important;;
}

.nav > li > a {
    font-family: "Lato", sans-serif !important;
}